## bpytop 1.0.26

=== debian/changelog ===
bpytop (1.0.26-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- SwampRabbit <maintainer@mepiscommunity.org>  Wed, 09 Sep 2020 00:04:44 -0400

bpytop (1.0.22-1) UNRELEASED; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 04 Sep 2020 11:41:55 +0200

bpytop (1.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #967110)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 06 Aug 2020 09:07:13 +0200
