=== debian/control ===
Source: bpytop
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Dylan Aïssi <daissi@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian/bpytop
Vcs-Git: https://salsa.debian.org/debian/bpytop.git
Homepage: https://github.com/aristocratos/bpytop
Rules-Requires-Root: no

Package: bpytop
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         python3,
         python3-psutil (>= 5.7.0)
Description: Resource monitor that shows usage and stats
 Resource monitor that shows usage and stats for processor,
 memory, disks, network and processes. bpytop includes:
  - Easy to use, with a game inspired menu system.
  - Full mouse support, all buttons with a highlighted key is clickable
      and mouse scroll works in process list and menu boxes.
  - Fast and responsive UI with UP, DOWN keys process selection.
  - Function for showing detailed stats for selected process.
  - Ability to filter processes, multiple filters can be entered.
  - Easy switching between sorting options.
  - Send SIGTERM, SIGKILL, SIGINT to selected process.
  - UI menu for changing all config file options.
  - Auto scaling graph for network usage.
  - Shows current read and write speeds for disks
 .
 Python port of bashtop.
