=== debian/rules ===
#!/usr/bin/make -f

export PREFIX = /usr
export DOCDIR = /usr/share/doc/bpytop/

%:
	dh $@
