## bpytop 1.0.40

=== debian/changelog ===
bpytop (1.0.40-2~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 07 Oct 2020 17:12:18 -0400

bpytop (1.0.40-2) unstable; urgency=medium

  * Add python3-distutils to deps (Closes: #971764)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 07 Oct 2020 10:17:04 +0200

bpytop (1.0.40-1) unstable; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 02 Oct 2020 10:15:47 +0200

bpytop (1.0.38-1) unstable; urgency=medium

  * New upstream version
  * Install themes into correct folder.

 -- Dylan Aïssi <daissi@debian.org>  Sun, 27 Sep 2020 10:26:17 +0200

bpytop (1.0.36-1) unstable; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 22 Sep 2020 14:10:05 +0200
