## bpytop 1.0.42

=== debian/changelog ===
bpytop (1.0.42-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 13 Oct 2020 08:26:52 -0400

bpytop (1.0.42-1) unstable; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Mon, 12 Oct 2020 08:23:14 +0200
