## bpytop 1.0.49

=== debian/changelog ===
bpytop (1.0.49-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 02 Nov 2020 09:52:37 -0500

bpytop (1.0.47-1) unstable; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 28 Oct 2020 08:30:46 +0100

bpytop (1.0.46-1) unstable; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 27 Oct 2020 09:37:08 +0100

bpytop (1.0.44-1) unstable; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 20 Oct 2020 13:24:43 +0200
