## bpytop 1.0.50

=== debian/changelog ===
bpytop (1.0.50-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.
  * Add desktop and icon files.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 09 Nov 2020 08:59:41 -0500

bpytop (1.0.50-1) unstable; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sun, 08 Nov 2020 09:29:52 +0100

bpytop (1.0.49-1) unstable; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 03 Nov 2020 12:05:43 +0100
