## bpytop 1.0.59

=== debian/changelog ===
bpytop (1.0.59-1~mx19+2) mx; urgency=medium

  * Initial packaging of upstream github release for MX-19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Fri, 15 Jan 2021 15:48:21 -0500
