## bpytop 1.0.61

=== debian/changelog ===
bpytop (1.0.61-1) unstable; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Thu, 28 Jan 2021 11:46:56 +0100
