=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: bpytop
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Dylan Aïssi <daissi@debian.org>
+Maintainer: Dylan Aïssi <daissi@debian.org>
 Section: utils
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
@@ -15,6 +14,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          python3,
+         python3-distutils,
          python3-psutil (>= 5.7.0)
 Description: Resource monitor that shows usage and stats
  Resource monitor that shows usage and stats for processor,
