## bpytop 1.0.62

=== debian/changelog ===
bpytop (1.0.62-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 15 Feb 2021 22:32:20 -0500
