## bpytop 1.0.65

=== debian/changelog ===
bpytop (1.0.65-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream GitHub mater for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 10 May 2021 09:37:12 -0400
