## bpytop 1.0.67

=== debian/changelog ===
bpytop (1.0.67-1~mx21+1) mx; urgency=medium

  * Initial packaging for MX-21.
  * Carry over desktop and icon files.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Sun, 11 Jul 2021 16:10:48 -0400

bpytop (1.0.67-1) experimental; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 25 Jun 2021 16:59:09 +0200
