=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: bpytop
-Maintainer: Dylan Aïssi <daissi@debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Dylan Aïssi <daissi@debian.org>
 Section: utils
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
