=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

export PREFIX = /usr
export DOCDIR = /usr/share/doc/bpytop/

%:
	dh $@

override_dh_strip:
	dh_strip --no-automatic-dbgsym

override_dh_auto_install:
	mkdir -p $(CURDIR)/debian/$(DEB_SOURCE)/$(PREFIX)/share/bpytop
	dh_auto_install
