## bpytop 1.0.68

=== debian/changelog ===
bpytop (1.0.68-2) unstable; urgency=medium

  * Drop dependency on python3-distutils (Closes: #1065836)
  * Standards-Version: 4.6.2 (no changes required)
  * Drop debian/salsa-ci.yml
  * Refresh debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Sun, 10 Mar 2024 21:46:07 +0100

bpytop (1.0.68-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 27 Dec 2021 23:11:37 +0100

bpytop (1.0.67-2) unstable; urgency=medium

  * Standards-Version: 4.5.1 (routine-update)
  * Upload to unstable as Bullseye has been released.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 16 Aug 2021 21:12:21 +0200
