=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: bpytop
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Dylan Aïssi <daissi@debian.org>
+Maintainer: Dylan Aïssi <daissi@debian.org>
 Section: utils
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/bpytop
 Vcs-Git: https://salsa.debian.org/debian/bpytop.git
 Homepage: https://github.com/aristocratos/bpytop
@@ -15,7 +14,6 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          python3,
-         python3-distutils,
          python3-psutil (>= 5.7.0)
 Description: Resource monitor that shows usage and stats
  Resource monitor that shows usage and stats for processor,
