=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,6 @@
 %:
 	dh $@
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-
 override_dh_auto_install:
 	mkdir -p $(CURDIR)/debian/$(DEB_SOURCE)/$(PREFIX)/share/bpytop
 	dh_auto_install
